.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfSystemFault: ../../vim/fault/OvfSystemFault.rst


vim.fault.OvfHostValueNotParsed
===============================
    :extends:

        `vim.fault.OvfSystemFault`_




Attributes:

    property (`str`_)

    value (`str`_)




